[Numpy-svn] r5628 - trunk/numpy/distutils/command

numpy-svn@scip... numpy-svn@scip...
Sun Aug 10 16:07:37 CDT 2008


Author: cdavid
Date: 2008-08-10 16:07:36 -0500 (Sun, 10 Aug 2008)
New Revision: 5628

Modified:
   trunk/numpy/distutils/command/scons.py
Log:
Depends on numscons >= 0.9.1.

Modified: trunk/numpy/distutils/command/scons.py
===================================================================
--- trunk/numpy/distutils/command/scons.py	2008-08-10 20:19:58 UTC (rev 5627)
+++ trunk/numpy/distutils/command/scons.py	2008-08-10 21:07:36 UTC (rev 5628)
@@ -356,7 +356,7 @@
                                    "this package " % str(e))
 
             try:
-                minver = "0.9.0"
+                minver = "0.9.1"
                 from numscons import get_version
                 if get_version() < minver:
                     raise ValueError()



More information about the Numpy-svn mailing list